<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>แนะนำโครงการของคุณ | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/summernote@0.8.16/dist/summernote.min.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page "> 
<header class="header">
	<div class="navbar navbar-topbar has-logo header-slideout">
		<div class="container">
			<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li class="dropdown nav-user">
					<a data-toggle="dropdown" href="#">
						<span class="avatar" style="background-image: url(img/thumb/avatar--4.png);"></span>
						<span class="username">Username</span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="profile.html"><span class="icons icon-pencil"></span> จัดการบัญชี</a></li>
						<li><a href="notifications.html"><span class="icons icon-notification"></span> จัดการแจ้งเตือน</a></li>
						<li><a href="payment-methods.html"><span class="icons icon-card"></span> ช่องทางการชำระเงิน</a></li>
						<li><a href="project-create.html"><span class="icons icon-award"></span> โครงการของฉัน</a></li>
						<li><a href="favorite.html"><span class="icons icon-favorite"></span> ที่ชื่นชอบ</a></li>
						<li class="logout"><a href="index.html"><span class="icons icon-logout"></span> ออกจากระบบ</a></li>
					</ul>
				</li> 
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->
 
</header>

<div class="page-slideout"> 
	<div class="section section-body pt-0">

		<div class="project-form-header wow fadeIn">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-10">
						<ul class="nav nav-project-form">
							<li>
								<a href="basic-info.html">
									<div class="progress-circle">
										<div class="circle" data-value="0.75"></div> 
								    </div>

								    <span class="text">ข้อมูลพื้นฐาน</span>
								</a>
							</li>

							<li>
								<a href="rewards.html">
									<div class="progress-circle">
										<div class="circle" data-value="0"></div> 
								    </div>

								    <span class="text">รางวัล</span>
								</a>
							</li>

							<li class="active">
								<a href="story.html">
									<div class="progress-circle">
										<div class="circle" data-value="0.50"></div> 
								    </div>

								    <span class="text">เรื่องราว</span>
								</a>
							</li>

							<li>
								<a href="payment.html">
									<div class="progress-circle">
										<div class="circle full" data-value="1"></div> 
								    </div>

								    <span class="text">การชำระเงิน</span>
								</a>
							</li>
						</ul>
				    </div><!--col-lg-10-->

				    <div class="col-lg-2 d-none d-lg-block">
						<button class="btn btn-save" onclick="location.href='payment.html'">บันทึก</button>
					</div>
			    </div>
			</div><!--container-->
		</div><!--project-header-->

		<div class="project-form-content wow fadeIn">
			<div class="container">

				<div class="form">
					<div class="form-hgroup">
						<h2 class="title-md text-center">แนะนำโครงการของคุณ</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Molestie nibh faucibus tellus vivamus elit. Mi aliquet lacinia ut aliquet.</p>
					</div>

					<h4 class="form-title mt-2"><span>รายละเอียดโครงการ</span></h4>
					<div class="input-block text-only">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Urna pharetra quis congue pellentesque ipsum. Nunc diam at enim mi sit neque. Id diam, massa magna pellentesque id suspendisse aliquam. Convallis pellentesque habitasse sed urna eget eu laoreet erat.</div>


					<div class="texteditor">
						
					</div><!--texteditor-->
 
				</div><!--form--> 

				<div class="buttons d-block d-lg-none">
					<button class="btn btn-save" onclick="location.href='payment.html'">บันทึก</button>
				</div> 
			</div><!--container-->
		</div><!--project-form-content-->
	</div><!--section-body-->
 
	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->
 
<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script> 
<script src='js/bootstrap-datepicker.js'></script>   
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  

<script src="https://cdn.jsdelivr.net/npm/summernote@0.8.16/dist/summernote.min.js"></script>
  
<script type="text/javascript">

	//============Texteditor=============
    
    $('.texteditor').summernote();
   

	 
	/*------------[Start] circle-progress.js ------------*/
	 
    $(window).on('load resize', function(){
    	var window_size = $(window).width();
    	var p_size = 40;
    	var p_thickness = 3;

	  	if (window_size > 1281) {
	     	var p_size = 70;
    		var p_thickness = 5;
  
	  	}else if (window_size > 768) {
	     	var p_size = 50;
    		var p_thickness = 3;
  
	  	} 

	 	$('.nav .progress-circle').each(function(){
	    	$(this).appear(function() {
		      $(this).find(".circle").circleProgress({
			    //value: .84,
			    fill: {color: '#21D695'},
			    emptyFill: '#E0E0E0',
			    startAngle: -Math.PI / 4 * 2,
			    thickness:p_thickness,
			    size:p_size,
			  }).on('circle-animation-progress', function(event, progress, stepValue) {
			   // $(this).find('strong').text(stepValue.toFixed(2).substr(2));
			  });
			}); 
		});
	});
</script>
</body>
</html>